Problems registering at AoCZone?
You can try resending activation email. If that doesnt work you can send an email here. If you forgot your password click here.
 Main Menu

 ForumsSearch »

 King of the Desert

 Masters of Arena 5

 Escape Gaming

 Polaris Series

 AoC Recorded Games

 AoE2HD Recorded Games

 AoFE Recorded Games

 Major Past Tournaments

 Users currently online
Members (43)
»  Ator
»  dogao
»  Kigo
»  Poxo
»  rmcoo
»  Smi
»  Zoso
Guests (110)

 AoC Clans Add yours »

 Links

 Auto downloadedFind »

 Ads

User Patch has been enabled for rated games

Main page news

Moderator: News posters

Advertisement from Google 
 

Re: User Patch has been enabled for rated games

Postby  AkeNo » Sat Sep 02, 2017 2:04 am

There have been some desync issues when we played 4v4 bf games and the game was pretty much not restorable because it would desync at the same point in the game (we tried 3 times, always desync at same time.). As far as I know everyone was on the 5.4 steam version and had all expansions. Also, there was no indication as to who desynced the game (I think usually it says the name) it just said "The game desynced" but no further information. Sorry that I can't provide more information about this :)
 AkeNo
 
Posts: 278
Joined: Sep 18, 2016
 1743 (62%)
 
 

Re: User Patch has been enabled for rated games

Postby  scripter64 » Sat Sep 02, 2017 2:20 am

Hi AkeNo! The cause of this oos is likely an upload mistake with WK 2.4. Depending on when you downloaded 2.4, you may have received one of two different versions of the zip file, so people on the original 2.4 will oos with the current 2.4 the moment a trebuchet is used to attack (the data difference is with trebuchets). The game probably couldn't determine who caused the desync because more than one person had a different version of 2.4.

Until a new version of WK is ready, it would be best to ensure that everyone redownloads the latest WK 2.4 and reinstalls it. I think the new 2.4 WololoKingdoms.exe inside the zip should have a modified date of 2017/09/01 instead of 2017/08/31. Sorry for the trouble!
 scripter64
 
Posts: 783
Joined: May 22, 2011
 

Re: User Patch has been enabled for rated games

Postby  Kataphraktoi » Sun Sep 03, 2017 3:35 am

Jineapple, this might be the wrong place to ask but ive no idea where else to send this.

Do you think we can get the standard AI included in WololoKingdoms so singleplayer scenarios and campaigns are not broken? Most ive tried attempted to use bruteforceAI in place of the ES standard AI, which wont cut it.
 Kataphraktoi
 
Posts: 29
Joined: Nov 02, 2008
 

Re: User Patch has been enabled for rated games

Postby  teutonic_tanks » Sun Sep 03, 2017 8:38 am

  02 Sep 2017, 01:20 GMT » scripter64 wrote:
Hi AkeNo! The cause of this oos is likely an upload mistake with WK 2.4. Depending on when you downloaded 2.4, you may have received one of two different versions of the zip file, so people on the original 2.4 will oos with the current 2.4 the moment a trebuchet is used to attack (the data difference is with trebuchets). The game probably couldn't determine who caused the desync because more than one person had a different version of 2.4.

Until a new version of WK is ready, it would be best to ensure that everyone redownloads the latest WK 2.4 and reinstalls it. I think the new 2.4 WololoKingdoms.exe inside the zip should have a modified date of 2017/09/01 instead of 2017/08/31. Sorry for the trouble!


so it went OOS because i decided to go trebs + egls, i unpacked the same treb everytime we restored. It also explains why the second time worked 10-15 longer than the fist and third, because i unpacked the treb a bit later 11

Would it be possible to have something like "expansions civ random" beside Team random, random and full random to play the new civs?
 teutonic_tanks
 
Posts: 1915
Joined: Mar 30, 2013
 

Re: User Patch has been enabled for rated games

Postby  scripter64 » Sun Sep 03, 2017 9:01 am

The repeated oos makes sense then, thanks for confirmation! For the expansion random, would need to look into that.
 scripter64
 
Posts: 783
Joined: May 22, 2011
 
Advertisement from Google 
 

Re: User Patch has been enabled for rated games

Postby  Jineapple » Sun Sep 03, 2017 9:09 am

  03 Sep 2017, 02:35 GMT » Kataphraktoi wrote:
Jineapple, this might be the wrong place to ask but ive no idea where else to send this.

Do you think we can get the standard AI included in WololoKingdoms so singleplayer scenarios and campaigns are not broken? Most ive tried attempted to use bruteforceAI in place of the ES standard AI, which wont cut it.


The campaigns aren't really in the scope of WololoKingdoms. If you want to play these, why not just play them on regular AoC?
Play HD expansions on Voobly: https://github.com/Jineapple/WololoKingdoms
Tooltip mod for AoC: http://www.voobly.com/gamemods/mod/665/Max-Extended-Help (Available in English, German, Spanish and Italian!)
Cheat Sheet for AoC/Expansions: http://steamcommunity.com/sharedfiles/filedetails/?id=548698803
 Jineapple
 
Posts: 367
Joined: Oct 20, 2015
 

Re: User Patch has been enabled for rated games

Postby  Kataphraktoi » Sun Sep 03, 2017 5:58 pm

What is the scope of the project? I was under the impression the idea was to surpass HD and normal AoC as the goto version.
 Kataphraktoi
 
Posts: 29
Joined: Nov 02, 2008
 

Re: User Patch has been enabled for rated games

Postby  Clemensor » Sun Sep 03, 2017 6:24 pm

  03 Sep 2017, 16:58 GMT » Kataphraktoi wrote:
What is the scope of the project? I was under the impression the idea was to surpass HD and normal AoC as the goto version.


Pretty sure its only for Multiplayer. HD works more than fine for Singleplayer :?
User avatar
 Clemensor
 
Posts: 945
Joined: Jun 09, 2014
 

Re: User Patch has been enabled for rated games

Postby  Kataphraktoi » Sun Sep 03, 2017 7:07 pm

Except it doesnt. HD Edition has noticeably worse performance in single scenarios, being able to have less men and AI on the field at once. Also pathfinding issues.
 Kataphraktoi
 
Posts: 29
Joined: Nov 02, 2008
 

Re: User Patch has been enabled for rated games

Postby  MalignantMet » Tue Sep 05, 2017 6:58 am

Why are different versions of WK labeled as the same version (2.4)? e.g. 2.41, 2.42 etc. :P
 MalignantMet
 
Posts: 62
Joined: Oct 11, 2013
 
 
PreviousNext

Return to Home

Who is online

Users browsing this forum:  elitedam83 and 1 guest

Legend: Global moderators, News posters, Tournament moderators